/* P4P upgrade changes - 1/12/15 V */
#reserves.row {
	margin-left: 0;
	margin-right: 0;	
}

.ui-tabs.ui-tabs-top .ui-tabs-nav li.ui-state-active a,
.ui-tabs.ui-tabs-top .ui-tabs-nav li a {
	font-weight: 400;
	border-bottom: 0;
}

#records .recordContainer.recordMade {
	padding: 12px 0.7% 6px;
}

#reserves .reserveContainer.recordMade {
	padding: 10px 0.7% 5px;
}

.glyphicon-remove {
    margin-top: 3px;
}

.ui-tabs.ui-tabs-top .ui-state-default {
	font-weight: 400;	
}

.ui-selectmanycheckbox label, 
.ui-selectoneradio label {
	font-weight: 400;
	margin: 10px 0;	
	font-size: 95%;
	padding-right: 15px;
}

.guestForm .ui-inputtext {
	margin-top: 1px;	
}

#footer {
	height: inherit;	
}

.ui-selectlistbox-listcontainer {
	width: 60px !important;
}

.ui-selectonemenu-label.ui-inputfield { 
	width: 65px !important;
} 

.ui-inputfield.ui-widget {width:90px!important;}